Subject: benA.pdbq file example distribution:Autodock3

From: amor san juan <[email-masked]>
Date: Mon, 20 May 2002 04:51:46 -0700 (PDT)

Dear AutoDockers:

Is the benA.mol2 a Sybyl mol2 file format generated? 

I can't start my docking experiment to my samples due
to mismatched data generated from benA.pdbq (file
example distribution) as compared to my generated
ben.pdbq.

The procedure I did is:
ben --------> ben.mol ------->ben.mol------> ben.pdbq
    chemsketch         babel           ADT

To my understanding, commercially Insight or Sybyl had
been used in preparing the ligands. Would someone
clarify this to me?

The problem I encountered is data coordinates produced
> from chemsketch does not match from file example
distribution. Is it logical for me to induced myself
to find an alternative freeware (besides chemsketch)
to draw the ligand. I tried converting the 2D ben.mol
structure to 3D however, there is no file converter
> from 's3d' to 'mol' file.

Thanks in advance for time given.

Sincerely,
Amor San Juan
University of the Philippines-Diliman 

__________________________________________________
Do You Yahoo!?
LAUNCH - Your Yahoo! Music Experience
http://launch.yahoo.com